@font-face {
    font-family: 'League Gothic';
    src: url('http://www.imagerepository.org/graphics/fonts/leaguegothic-regular-webfont.eot');
    src: url('http://www.imagerepository.org/graphics/fonts/leaguegothic-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://www.imagerepository.org/graphics/fonts/leaguegothic-regular-webfont.woff') format('woff'),
         url('http://www.imagerepository.org/graphics/fonts/leaguegothic-regular-webfont.ttf') format('truetype'),
         url('http://www.imagerepository.org/graphics/fonts/leaguegothic-regular-webfont.svg#league_gothicregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'droid_sans_monoregular';
    src: url('http://www.imagerepository.org/graphics/fonts/DroidSansMono-webfont.eot');
    src: url('http://www.imagerepository.org/graphics/fonts/DroidSansMono-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://www.imagerepository.org/graphics/fonts/DroidSansMono-webfont.woff') format('woff'),
         url('http://www.imagerepository.org/graphics/fonts/DroidSansMono-webfont.ttf') format('truetype'),
         url('http://www.imagerepository.org/graphics/fonts/droidsansmono_regular/DroidSansMono-webfont.svg#droid_sans_monoregular') format('svg');
    font-weight: normal;
    font-style: normal;
}


<!-- ************ -->
<!-- STRUCTURE -->

<!-- ORANGE -->
<!-- NAVY -->

<!-- ************ -->

body {
margin: 0px;
margin-top: 0px !important;
padding: 0;
color: #000;
background-color: #F1F1F1;

}

img{border:0;}

p {
    font-family:Helvetica, sans-serif;
	font-size: 13px; 
    line-height: 1.5em;
}


a {
    font-family: Helvetica, sans-serif;
	color: #2d57eb;
	font-size:12px;	
    line-height: 1.5em;
}

h1, h2, h3, h4, h5, h6 {
font-family:Helvetica, sans-serif;	
font-size: 14px;
	color: #545454;
    line-height:1em;
}

h3 {
    font-size: 26px; 
    font-family:Helvetica, sans-serif;
    color: #545454;
    line-height: 1em;
    text-transform: uppercase;
    padding: 0 0 0 5px;
}

form {	
    font: 12px Helvetica, sans-serif;
	color: #545454;
    line-height: 1.5em;
}

table {
border-collapse: separate;
border-spacing: 0;
border-color: #bfbfbf;
}

td {	
    font: 13px Helvetica, sans-serif;
    color: #545454;
    padding: 5px 0px;
    border:none;
    line-height: 1.5em;
}

hr {
display: block;
margin: 0.5em 0;
border-style: none none dotted;
border-width: 1px;
}

#wrapper {
    background-color: #12235F;
	text-align: left;
	margin: 0px auto;
	padding: 0px;
	border:0;
	width: 1100px;
    height: 100%;
    max-height: 170px;
}

#wrapper2 {
	border:0;
	width: 1100px;
}


#header {
	margin: 0;
    padding: 10px 10px 0;
}

#topmenu {
    border-top: 7px solid #f37021;
		margin: 0px 0 0px 0;
    background-color: #12235F;
	color: #e9e9e9;
}

#topmenu_items {
  display: inline-block;
  vertical-align:middle;
  padding:10px 20px 10px 5px;
  text-align:left;
  color: #12235F;
} 

#topmenu_items a {
	color: #e9e9e9;
	text-decoration:none;
	font-family: Helvetica, sans-serif;
	font-weight:bold;
	font-size:12px;
    background-color: #12235F;
}

#topmenu_items a:hover {
	color: #2d57eb;
	text-decoration:none;
	font-family: Helvetica, sans-serif;
	font-weight:bold;
	font-size:12px
}


#sideleft {
	float: left;
	width: 20%;
	/* height: 100%; */
}

#sideleft p {
padding:11px;
padding-top: 0px;
}

#content {
float: left;
width: 56%;
padding-left: 2%;
padding-right: 2%;
/* margin: 0px 2%; */
}


#sideright {
    background-color:#e1e1e1;
}

#sideright table {	
    border:none;
    border-top: 1px solid #bfbfbf;
}

#sideright td {	
    border:none;
    border-top: none;
}

#border_div {	
}


#border_div_right {
	float: right;
	width: 20%;
	/* height: 100%; */
	
}


#inner_login_container {	
	background-color:#f37021;
}

#inner_login_container table {	
    border:none;
    border-top: 1px solid #bfbfbf;
}

#inner_login_container td {	
    border:none;
    border-top: none;
}



#login_container {
}

#login_container_left {
	margin-bottom:100%;
}


#inner_login_container_search {
background-color: #12235F;
color: #FFFFFF;
font-family: Helvetica,sans-serif;
font-size: 12px;
    line-height: 2em;
padding: 4px 0 8px 5px;
text-transform: uppercase;
}


#login_container_search {
background-color: #12235F;
margin: 0;
}


#login_container_right {
border-top-style:solid;
	border-top-width:1px;
	border-color:#DFDFDF;	
	color: #999999;	
	background-color:#FFFFFF;
}


#login_container_right2 {
	border-top-style:solid;
	border-top-width:1px;
	border-color:#DFDFDF;
	/* margin-bottom:100%; */
}

#inner_login_container_right {
}

#login_container_middle {
    width:100%;
  /*  background-color:#e9e9e9;*/
    padding:0;
}


#login_container_middle p {
padding:11px;
padding-top: 0px;
}

#inner_login_container_middle {
/*background-color:#e9e9e9;*/
}

#tableholder {
background:#f1f1f1;
font-size:12px;
    width: 100%;
}

#tableholder hr {
border: 0.1em dotted #545454;
margin: 1em .25em;
}

#NameId3 {
width: 100%;
}

#Xajax_Customer {
width: 480px;
background-color:#FFFFFF;
}

#CustomerBox {
width: 500px;
	background-color:#FFFFFF;
}

#tableholder hr {
color: #fff; 
background-color: #fff; 
border: 2px dotted #666666; 
border-style: none none dotted;
margin: 5px 10px 5px 2px;
}

#tableholder2 hr {
color: #fff; 
background-color: #fff; 
border: 0px;
}

#username {
font-size:12px;
    font-weight:bold;
    line-height:1.5em;
padding: 5px;
}

#footer {
	clear: both;
}

#foot_line {
height: 7px;
width: 900px;
text-align: left;
margin: 0px auto;
padding: 0px;
border: 0;
text-align: center;
background-color: #f37021;  
}


#foot_content {
	font-family:Helvetica, sans-serif;
	height: 18px;
	width: 870px;
	text-align: left;
	margin: 0px auto;
	padding: 0px;
	border:0;
	text-align:center;
	font-size:12px;
    line-height:2em;
}

#textbox1 {
border-color:#000000;
	border-left-style:solid;
	border-left-width:thin;
	border-right-style:solid;
	border-right-width:thin;	
	border-top-style:solid;
	border-top-width:thin;
	border-bottom-style:solid;
	border-bottom-width:thin;
	background:#FFFFFF;
	/*margin: 5px 5px 5px 5px;*/
	font-size:12px;
}

#textbox1aa {
border-color:#000000;
	border-left-style:solid;
	border-left-width:thin;
	border-right-style:solid;
	border-right-width:thin;	
	border-top-style:solid;
	border-top-width:thin;
	border-bottom-style:solid;
	border-bottom-width:thin;
	background:#FFFFFF;
	/*margin: 5px 5px 5px 5px;*/
	font-size:24px;
	text-align:center;
	width:100%;
}


#textbox2 {
border-color:#000000;
	border-left-style:solid;
	border-left-width:thin;
	border-right-style:solid;
	border-right-width:thin;	
	border-top-style:solid;
	border-top-width:thin;
	border-bottom-style:solid;
	border-bottom-width:thin;
	background:#FFFFFF;
	/*margin: 5px 5px 5px 5px;*/
	font-size:10px;
}

/*  used in the PORTAL site */
#textbox100 {
border-color: #999999;
	border-left-style:solid;
	border-left-width:thin;
	border-right-style:solid;
	border-right-width:thin;	
	border-top-style:solid;
	border-top-width:thin;
	border-bottom-style:solid;
	border-bottom-width:thin;
	background:#FFFFFF;
	/*margin: 5px 5px 5px 5px;*/
	color: #333333;
	font-size:10px;
}

#textbox101 {

	background:#FFFFFF;
	/*margin: 5px 5px 5px 5px;*/
	color: #666666;
	font-size:12px;
}

.textboxABC {

	background:#000;
	color:#FFF;
	font-size:14px;
	font-weight:bold;
}

.textboxABC2 {

	background: #F00;
	color:#FFF;
	font-size:14px;
	font-weight:bold;
}

#textbox102 {
border-color: #999999;
	border-left-style:solid;
	border-left-width:thin;
	border-right-style:solid;
	border-right-width:thin;	
	border-top-style:solid;
	border-top-width:thin;
	border-bottom-style:solid;
	border-bottom-width:thin;
	background:#FFFFFF;
	/*margin: 5px 5px 5px 5px;*/
	color: #333333;
	font-size:10px;
	
}


#textbox105 {
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-style: solid;
	border-right-style: inset;
	border-bottom-style: inset;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #333333;
	border-bottom-color: #333333;
	border-left-color: #CCCCCC;
	font-size: 9px;
	line-height: normal;
	font-weight: normal;
	color: #003366;
	
	}

#tabletitle {
color: #f37021;
font-family: Helvetica,sans-serif;
font-size: 21px;
    line-height:1em;
font-weight: bold;
padding: 10px 0 0 5px;
text-align: left;
text-transform: uppercase;
border:none;
}

#tabletitle2 {
text-align:center;
color: #FFFFFF;
font-weight:bold;
font-size: 14px;
height: 30px;

	
}

#tabletitle3 {
color:#FFF;
font-family: Helvetica,sans-serif;
font-size: 21px;
    line-height:1em;
font-weight: bold;
padding: 10px 0 0 5px;
text-align: center;
text-transform: uppercase;
border:none;	
background: #f37021;
}

#tabletitle4 {
color:#FFF;
font-family: Helvetica,sans-serif;
font-size: 16px;
    line-height:1em;
font-weight: bold;
padding: 10px 0 0 5px;
text-align: left;
text-transform: uppercase;
border:none;	
}

#tabletitle4a {
color:#FFF;
font-family: Helvetica,sans-serif;
font-size: 16px;
    line-height:1em;
font-weight: bold;
padding: 10px 0 5px 5px;
text-align: center;
text-transform: uppercase;
border:none;	
background: #f37021;
}


#tabletitle5 {
color: #f37021;
font-family: Helvetica,sans-serif;
font-size: 14px;
    line-height:1em;
font-weight: bold;
padding: 10px 0 0 5px;
text-align: left;
text-transform: uppercase;
border:none;	
}

#tabletitle5a {
color:#FFF;	
}



#tabletitle5b {
color: #fff;
font-family: Helvetica,sans-serif;
font-size: 14px;
    line-height:1em;
font-weight: bold;
padding: 10px 0 0 5px;
text-align: left;
text-transform: uppercase;
border:none;	
}

#tabletitle5b a {
	font-family:Helvetica, sans-serif;
	color:#FFF;
	font-size:12px;
	text-decoration:none;

}

#tabletitle6 {
color:#f37021;
font-family: Helvetica,sans-serif;
font-size: 12px;
    line-height:1em;
font-weight: bold;
padding: 10px 0 0 5px;
text-align: left;
text-transform: uppercase;
border:none;	
}

#tabletitle6 a {
	font-family:Helvetica, sans-serif;
	color:#FFF;
	font-size:12px;
	text-decoration:underline;

}

#tabletitle2 a {
	font-family:Helvetica, sans-serif;
	color: #FFFFFF;
	font-size:11px;
	text-decoration:none;

}

.button {
    background-color:  #12235F; /* Green */
    border: none;
    color: white;
    padding: 4px 30px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 10px;
    margin: 4px 2px;
    cursor: pointer;
}

.button1 {border-radius: 2px;}
.button a {color: #FFF;font-size: 10px;}
.button2 {border-radius: 4px;}
.button3 {border-radius: 8px;}
.button4 {border-radius: 12px;}
.button5 {border-radius: 50%;}

.buttond {
    background-color:  #12235F; /* Green */
    border: none;
    color: white;
    padding: 8px 100px;
    text-align: center;
    text-transform:uppercase;  
    display: inline-block;
    font-size: 1em;
    margin: 4px 4px;
    cursor: pointer;
}

.buttond1 {border-radius: 5px;}
.buttond a {color: #FFF;font-size: 10px;}
.buttond2 {border-radius: 4px;}
.buttond3 {border-radius: 8px;}
.buttond4 {border-radius: 12px;}
.buttond5 {border-radius: 50%;}

.buttonflash {
  background-color: #004A7F;
  -webkit-border-radius: 10px;
  border-radius: 10px;
  border: none;
  color: #FFFFFF;
  cursor: pointer;
  display: inline-block;
  font-family: Arial;
  font-size: 10px;
  padding: 4px 5px;
  text-align: center;
  text-decoration: none;
}
@-webkit-keyframes glowing {
  0% { background-color: #4D82D6; -webkit-box-shadow: 0 0 3px #4D82D6; }
  50% { background-color: #85BFE6; -webkit-box-shadow: 0 0 40px #85BFE6; }
  100% { background-color: #4D82D6; -webkit-box-shadow: 0 0 3px #4D82D6; }
}

@-moz-keyframes glowing {
  0% { background-color: #4D82D6; -moz-box-shadow: 0 0 3px #4D82D6; }
  50% { background-color: #85BFE6; -moz-box-shadow: 0 0 40px #85BFE6; }
  100% { background-color: #4D82D6; -moz-box-shadow: 0 0 3px #4D82D6; }
}

@-o-keyframes glowing {
  0% { background-color: #4D82D6; box-shadow: 0 0 3px #4D82D6; }
  50% { background-color: #85BFE6; box-shadow: 0 0 40px #85BFE6; }
  100% { background-color: #4D82D6; box-shadow: 0 0 3px #4D82D6; }
}

@keyframes glowing {
  0% { background-color: #4D82D6; box-shadow: 0 0 3px #4D82D6; }
  50% { background-color: #85BFE6; box-shadow: 0 0 40px #85BFE6; }
  100% { background-color: #4D82D6; box-shadow: 0 0 3px #4D82D6; }
}

.buttonflash {
  -webkit-animation: glowing 3000ms infinite;
  -moz-animation: glowing 3000ms infinite;
  -o-animation: glowing 3000ms infinite;
  animation: glowing 3000ms infinite;
}

#tabletitle_xajax {
text-align:center;
color: #FFFFFF;
font-weight:bold;
font-size: 14px;
	
}

#Layer1 {
	position: absolute;
	width:200px;
	height:30px;
	z-index:1;
	left: 680px;
	top: 15px;	
}

#admin_logged_on {
color: #f37021;
background-color: #f37021;
text-align: left;
margin: 0px 0px 5px 0px;
padding: 4px 5px 6px;
border-top: 1px solid #f79c66;
border-bottom: 1px solid #e83104;
}

#admin_logged_on a {
	color: #FFFFFF;
	font-size:12px;
    text-transform:uppercase;
    text-decoration:none;
    font-weight:normal;
    padding: 0 10px 0 0;
}

#admin_logged_on a:hover {
    color: #e9e9e9;
}

#admin_not_logged_on {
	color: #0000FF;
	text-align:center;
	margin: 5px 0px 0px 0px;		
	padding:0px 0px 20px 0px;

}
#admin_not_logged_on ul{
padding:0px 10px 10px 0px;
margin: 0px 0px 0px 0px;

}

#admin_not_logged_on li{
position:relative;
float: left;
list-style: none;
margin: 0px 0px 0px 0px;
}

#admin_not_logged_on li a{
/*FLY OUT MENU*/
width:150px;
height: 20px;
display: block;
text-decoration: none;
text-indent: 5px;
text-align: left;
line-height: 20px;
background-color: black;
color: white;
margin: 0px 0px 0px 30px;
}

#admin_not_logged_on li a:hover{
background-color: red;
}

#admin_not_logged_on ul ul{
position: absolute;
top: 20px;
visibility: hidden;
}

#admin_not_logged_on ul li:hover ul{
visibility:visible;
}

#pictorial {
	float: left;
	width: 98%;
	height: 100%;
	padding: 2px;
border: 2px dotted #666666; 
border-style: none none dotted;
margin: 5px 10px 5px 2px;
}

#pictorial_description {
	float: right;
	width: 50%;
	height: 100%;
	padding: 2px;
}

#ShoppingCart {
font-size: 13px;
padding: 0 2px;
}

#WishList {
font-size:10px;
padding: 5px;
}

#PurchaseHolder {
font-size:12px;
padding: 5px;
color: #000000;
}

#PriceTable a{
font-size:11px;
}

#PriceTable TD{
border: 1px dotted #666666; 
border-style: none none dotted;
margin: 5px 10px 5px 2px;
}

#PriceTable2 {
background-color:#FFFFFF;
}

#PriceTable2 TD{
border: 1px dotted #666666; 
border-style: none none dotted;
margin: 5px 10px 5px 2px;
}

#PriceTable2 img {
    width:15px;
}


#PriceTableHeader {
color:#FFFFFF;
font-weight:bold;
font-size: 12px;
background-image: -webkit-gradient(
    linear,
    left top,
    left bottom,
    color-stop(0.04, rgb(232,96,5)),
    color-stop(0.7, rgb(252,139,10))
);
background-image: -moz-linear-gradient(
    center top,
    rgb(232,96,5) 4%,
    rgb(252,139,10) 70%
);
	
	-moz-box-shadow: 5px 5px 5px #999;
 	-webkit-box-shadow: 5px 5px 5px #999;
 	box-shadow: 5px 5px 5px #999;
}

.itemdesctitle {
font-size:10px;
padding: 3px;
color:#FF6600;
margin: 5px 0 -7px 0;
}

.itemdesctitle2 a {
font-size:14px;
padding: 3px;
color: #CC0000;
margin: 5px 0 -7px 0;
}

.itemdesc {
font-size:10px;
padding: 3px;
color:#000000;
}

.styledesc {
font-size:14px;
padding: 3px;
color:#000000;
}

.xajaxstyle_table {
    background-color: #FFFFFF;
    padding: 0 2px;
}


.xajaxstylepm_table {
    background-color: #FFF;
    padding: 0 2px;
}
				
.xajaxstyle_backgrad {
    background-color:none;
}		

.xajaxstyle {
    background-color:#12235F;
    padding: 5px 3px;
}


.xajaxstyle1 {
    background-color: #FC0;
    padding: 5px 3px;
}

.xajaxstyle table {
    padding: 20px !important;
}

.xajaxstyle_table td {
    
    font-family:'Arial', 'Helvetica', 'sans-serif';
    font-size: 12px;	 
    font-weight: normal;
    font-style: normal;	
	
	
    color: #000;
    word-break:keep-all;
    border-right: 1px solid #bfbfbf;
    padding: 2px;
}



.xajaxstyle_table td a{
    font-family:'Arial', 'Helvetica', 'sans-serif';
    font-size: 12px; 
    font-weight: normal;
    font-style: normal;	
	
	
    color: #2d57eb;
    text-decoration: none;
}


.xajaxstylepm {
    background-color: #EFEFEF;
    padding: 5px 3px;
}


.xajaxstylepm table {
    padding: 20px !important;
}

.xajaxstylepm_table td {
    
    font-family:'Arial', 'Helvetica', 'sans-serif';
    font-size: 12px;	 
    font-weight: normal;
    font-style: normal;	
	
	
    color: #000;
    word-break:keep-all;
    text-align:left;
}



.xajaxstyle_backgrad td {
    background-color:#0f546c;
    border:none;
    padding: 5px 2px;
}

.xajaxstyle_backgrad td:hover {
    background-color:#00e3dd;
        border:none;
        color:#0f546c;
}

.xajaxstyle_backgrad a, .xajaxstyle_backgrad a:visited{
       
    font-family:'Arial', 'Helvetica', 'sans-serif';	 
    font-weight: normal;
    font-style: normal;		
		
    font-size:12px;
    color: #00e3dd; 
    padding:2px 5px;
    text-decoration:none;
}

.xajaxstyle_backgrad a:hover{
    background-color:#00e3dd;
    color:#0f546c;
}


.xajaxstyle2 {
    background-image: -webkit-gradient(
			linear,
			left top,
			left bottom,
			color-stop(0.04, rgb(232,96,5)),
			color-stop(0.7, rgb(252,139,10))
		);
		background-image: -moz-linear-gradient(
			center top,
			rgb(232,96,5) 4%,
			rgb(252,139,10) 70%
		);
			
			-moz-box-shadow: 5px 5px 5px #999;
			-webkit-box-shadow: 5px 5px 5px #999;
			box-shadow: 5px 5px 5px #999;
		}

div.jqZoomTitle {
	z-index:5000;
	text-align:center;
	font-size:11px;
	font-family:Tahoma;
	height:16px;
	padding-top:2px;
	position:absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	color: #FFF;
	background: #999;
}

.jqZoomPup {
		overflow:hidden;
		background-color: #FFF;
		-moz-opacity:0.6;
		opacity: 0.6;
		filter: alpha(opacity = 60);
		z-index:10;
		border-color:#c4c4c4;
		border-style: solid;
		cursor:crosshair;
}

.jqZoomPup img {
	border: 0px;
}

.preload{
	-moz-opacity:0.8;
	opacity: 0.8;
   filter: alpha(opacity = 80);
	color: #333;
	font-size: 12px;
	font-family: Tahoma;
   text-decoration: none;
	border: 1px solid #CCC;
   background-color: white;
   padding: 8px;
	text-align:center;
   background-image: url(../images/zoomloader.gif);
   background-repeat: no-repeat;
   background-position: 43px 30px;
	width:90px;
	*width:100px;
	height:43px;
	*height:55px;
	z-index:10;
	position:absolute;
	top:3px;
	left:3px;
}

.jqZoomWindow {
	border: 1px solid #999;
	background-color: #FFF;
}



/* hover mouse over */
.dropv, .dropv ul {padding: 0; margin: 0; list-style: none;}
.dropv a {display: inline; width: 100px;}
.dropv li {float: right; padding: 0px 8px 2px 0px;}  /* all list items */
.dropv li ul {position: absolute; background: #FF9933; 
  padding: 0px 0px 0px 4px; width: 100px; left: -9999px;} /* second-level lists */
.dropv li:hover ul {left: auto; } /* nest list under hovered list items */
.dropv li ul li a {color: #ffffff; text-decoration: none; display: block;}
.dropv li ul li a:hover {color: yellow; background:#663399;}

/* collapsible menu */
#headerDiv, #contentDiv {
float: left;
width: 170px;
}

#titleText {
float: left;
font-size: 1.1em;
font-weight: bold;
margin: 5px;
}

#myHeader {
font-size: 1em;
font-weight: normal;
margin: 5px;
color: #f1f1f1;
}

#headerDiv {
background-color: #0F546C;
color: #f1f1f1 ;
}

#headerDiv #tabletitle {
font-size:16px;
}

#contentDiv {
background-color: #e1e1e1
}

#myContent {
margin: 0px;
display: none;
}

#headerDiv a {
float: left;
margin: 5px 10px 5px 5px;
}

#headerDiv a:hover {
color: #FFFFFF;
}

.caption { margin: 5px; font-family: Helvetica, sans-serif; color: #b1b1b1; font-size: 16px; text-align:center;}



    div.rotator {
	position:relative;
	height:300px;
	margin-left: -20px;
	display: none;
}
/* rotator css */
	div.rotator ul li {
	float:left;
	position:absolute;
	list-style: none;
}
/* rotator image style */	
	div.rotator ul li img {
	border:0px solid #ccc;
	padding: 4px;
	background: #FFF;
}
    div.rotator ul li.show {
	z-index:500
}

.login2{ 
font-size:11px;
color:#FFF;

}

/*//////////////lightbox////////////////////*/

   .black_overlay{
        display: none;
        position: absolute;
        top: 0%;
        left: 0%;
        width: 100%;
        height: 100%;
        background-color: black;
        z-index:1001;
        -moz-opacity: 0.5;
        opacity:.50;
        filter: alpha(opacity=50);
    }
    .white_content {
        display: none;
        position: absolute;
        top: 25%;
        left: 25%;
        width: 50%;
        height: 50%;
        padding: 16px;
        border: 16px solid #f37021;
        background-color: white;
        z-index:1002;
        overflow: auto;
    }
	
	
	/* Style the Image Used to Trigger the Modal */
#myImg {
    border-radius: 5px;
    cursor: pointer;
    transition: 0.3s;
}

#myImg:hover {opacity: 0.7;}

/* The Modal (background) */
.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    padding-top: 100px; /* Location of the box */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.9); /* Black w/ opacity */
}

/* Modal Content (Image) */
.modal-content {
    margin: auto;
    display: block;
    width: 80%;
    max-width: 700px;
}

/* Caption of Modal Image (Image Text) - Same Width as the Image */
#caption {
    margin: auto;
    display: block;
    width: 80%;
    max-width: 700px;
    text-align: center;
    color: #ccc;
    padding: 10px 0;
    height: 150px;
}

/* Add Animation - Zoom in the Modal */
.modal-content, #caption { 
    -webkit-animation-name: zoom;
    -webkit-animation-duration: 0.6s;
    animation-name: zoom;
    animation-duration: 0.6s;
}

@-webkit-keyframes zoom {
    from {-webkit-transform:scale(0)} 
    to {-webkit-transform:scale(1)}
}

@keyframes zoom {
    from {transform:scale(0)} 
    to {transform:scale(1)}
}

/* The Close Button */
.close {
    position: absolute;
    top: 15px;
    right: 35px;
    color: #f1f1f1;
    font-size: 40px;
    font-weight: bold;
    transition: 0.3s;
}

.close:hover,
.close:focus {
    color: #bbb;
    text-decoration: none;
    cursor: pointer;
}

/* 100% Image Width on Smaller Screens */
@media only screen and (max-width: 700px){
    .modal-content {
        width: 100%;
    }
}


#tablequote1 {

	/*margin: 5px 5px 5px 5px;*/
	color: #333333;
	font-size:10px;
	
}

#tablequote1 table {
border-spacing: 1;
}

#tablequote1 td {	
    color:#545454;
    padding: 10px 0px;
    border: #333;
    line-height: 1.5em;
	border-left-style: inset;
	border-left-width:thin;
	border-right-style: inset;
	border-right-width:thin;	
	border-top-style: groove;
	border-top-width:thin;
	border-bottom-style: groove;
	border-bottom-width:thin;
	text-align:center;
}


